<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="../libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="../libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="row d-flex align-items-center"><a class="header_logo col-md-2" href="index.html"><img class="logo" src="../img/header-logo.png" alt="logo"/></a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row d-flex justify-content-around">
              <li class="nav_item"><a class="nav_link" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_link" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_link" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_link" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-homepage">FIND OUR DREAM SHOWER</h1><a class="top_link" href="#">LEARN MORE</a>
    </section>
    <article class="middle_text middle_text-homepage text-center">
      <div class="col-md-8 middle_text-wrap middle_text-wrap__homepage">
        <p>Explore High-Quality, Trend-Setting, Shower Doors Products and Create Your Dream Shower. Shop with Confidence, over 1,000,000 shower Doors Solid with Thousands of 5-stars Reviews.</p>
      </div>
      <ul class="homepage_list row">
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture1.jpg"/>
          <div class="homepage_inner col-md-6">
            <h4 class="homepage_inner-title">NEW PRODUCTS</h4>
            <p>Explore DreamLine’s newest, trend-setting products. Be inspired by our latest designs and innovative product lines.</p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture2.jpg"/>
          <div class="homepage_inner col-sm-6">
            <h4 class="homepage_inner-title">ENCLOSURES</h4>
            <p>DreamLine’s highly rated shower enclosures will transform your bathroom with a sense of luxury. </p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture3.jpg"/>
          <div class="homepage_inner col-md-6">
            <h4 class="homepage_inner-title">CUSTOM GLASS</h4>
            <p>Choose from many of our exclusive, high-quality glass options like larger panels and frosted glass designs. Start designing your dream shower toda</p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture4.jpg"/>
          <div class="homepage_inner col-sm-6">
            <h4 class="homepage_inner-title">SHOWER DOORS</h4>
            <p>DreamLine’s award-winning and patented designer shower doors are crafted to provide you the highest quality while creating your</p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture5.jpg"/>
          <div class="homepage_inner col-md-6">
            <h4 class="homepage_inner-title">SHOWER KITS</h4>
            <p>Complete your bathroom with a DreamLine shower kit. A shower door, tub door or enclosure is matched perfectly with a DreamLine base and backwall. </p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
        <li class="homepage_item col-md-6"><img class="homepage_img" src="img/homepage/Picture6.jpg"/>
          <div class="homepage_inner col-sm-6">
            <h4 class="homepage_inner-title">BATHTUB DOORS</h4>
            <p>Upgrade your bathtub with DreamLine’s premium tub door selection and beautifully designed hardware. </p><a class="homepage_inner-link" href="#">LEARN MORE</a>
          </div>
        </li>
      </ul>
    </article>
    <section class="find_diller find_diller-homepage">
      <div class="section_content section_content-find">
        <h4 class="find_title">FIND DILLER</h4>
      </div>
      <div class="company_slider company_slider__homepage">
        <div class="company_content">
          <ul class="slider_list row d-flex align-items-center">
            <li class="slider_item"><img class="slider_img" src="img/contacts/amazon.png" alt="Amazon"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Lowe's Logo.png" alt="Lowe`s"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Home depot logo.png" alt="Home Depot"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Wayfair_Logo.png" alt="Wayfair"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Build.com_Logo copy.png" alt="Build.com"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/K&amp;B_Authority_Logo copy.png" alt="K&amp;B"/></li>
          </ul>
        </div>
      </div>
    </section>
    <div class="homepage_main-content"><img class="homepage_img" src="img/homepage/HG-Picture.jpg"/>
      <div class="homepage_inner homepage_inner-main col-md-6 col-sm-12">
        <div class="homepage_inner_logo"></div>
        <p>The DreamLine Shower Doors designed in step with modern market trends. The elegant design and an incredible range of sizes are combined in our collection. </p><a class="homepage_inner-link" href="#">LEARN MORE</a>
        <div class="homepage_inner_hotel row justify-content-around align-items-center"><a class="partner_link" href="#"><img class="partner_img" src="img/homepage/Hyatt.png" alt=""/></a><a class="partner_link" href="#"><img class="partner_img" src="img/homepage/Wyndham.png" alt=""/></a><a class="partner_link" href="#"><img class="partner_img" src="img/homepage/Hilton.png" alt=""/></a><a class="partner_link" href="#"><img class="partner_img" src="img/homepage/Radisson.png" alt=""/></a><a class="partner_link" href="#"><img class="partner_img" src="img/homepage/Marriott.png" alt=""/></a></div>
      </div>
    </div>
    <div class="homepage_installer col-sm-12">
      <div class="find_installer">
        <div class="find_installer_center">
          <h4 class="installer_title">FIND AN INSTALLER </h4><a class="installer_link" href="#">START HERE</a>
        </div>
      </div>
    </div>
    <div class="homepage_category">
      <ul class="category_list row">
        <li class="category_item col-md-3"><a class="category_link category_link-accessory" href="#">
            <h6 class="category_title">ACCESSORY</h6></a></li>
        <li class="category_item col-md-3"><a class="category_link category_link-bases" href="#">
            <h6 class="category_title">SHOWER BASES</h6></a></li>
        <li class="category_item col-md-3"><a class="category_link category_link-backwalls" href="#">
            <h6 class="category_title">BACKWALLS</h6></a></li>
      </ul>
    </div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="../img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-md-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-md-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-md-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-md-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-md-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="../libs/slick-1.8.1/slick/slick.min.js"></script>
<script src="../js/contactsSlider.js"></script>